<ValCurs Date="02.03.2002" name="Foreign Currency Market">
<Valute ID="R01010">
<NumCode>036</NumCode>
<CharCode>AUD</CharCode>
<Nominal>1</Nominal>
<Name>Австралийский доллар</Name>
<Value>16,0102</Value>
<VunitRate>16,0102</VunitRate>
</Valute>
<Valute ID="R01035">
<NumCode>826</NumCode>
<CharCode>GBP</CharCode>
<Nominal>1</Nominal>
<Name>Фунт стерлингов Соединенного королевства</Name>
<Value>43,8254</Value>
<VunitRate>43,8254</VunitRate>
</Valute>
<Valute ID="R01090">
<NumCode>974</NumCode>
<CharCode>BYR</CharCode>
<Nominal>1000</Nominal>
<Name>Белорусских рублей</Name>
<Value>18,4290</Value>
<VunitRate>0,018429</VunitRate>
</Valute>
<Valute ID="R01215">
<NumCode>208</NumCode>
<CharCode>DKK</CharCode>
<Nominal>10</Nominal>
<Name>Датских крон</Name>
<Value>36,1010</Value>
<VunitRate>3,6101</VunitRate>
</Valute>
<Valute ID="R01235">
<NumCode>840</NumCode>
<CharCode>USD</CharCode>
<Nominal>1</Nominal>
<Name>Доллар США</Name>
<Value>30,9436</Value>
<VunitRate>30,9436</VunitRate>
</Valute>
<Valute ID="R01239">
<NumCode>978</NumCode>
<CharCode>EUR</CharCode>
<Nominal>1</Nominal>
<Name>Евро</Name>
<Value>26,8343</Value>
<VunitRate>26,8343</VunitRate>
</Valute>
<Valute ID="R01310">
<NumCode>352</NumCode>
<CharCode>ISK</CharCode>
<Nominal>100</Nominal>
<Name>Исландских крон</Name>
<Value>30,7958</Value>
<VunitRate>0,307958</VunitRate>
</Valute>
<Valute ID="R01335">
<NumCode>398</NumCode>
<CharCode>KZT</CharCode>
<Nominal>100</Nominal>
<Name>Казахстанских тенге</Name>
<Value>20,3393</Value>
<VunitRate>0,203393</VunitRate>
</Valute>
<Valute ID="R01350">
<NumCode>124</NumCode>
<CharCode>CAD</CharCode>
<Nominal>1</Nominal>
<Name>Канадский доллар</Name>
<Value>19,3240</Value>
<VunitRate>19,324</VunitRate>
</Valute>
<Valute ID="R01535">
<NumCode>578</NumCode>
<CharCode>NOK</CharCode>
<Nominal>10</Nominal>
<Name>Норвежских крон</Name>
<Value>34,7853</Value>
<VunitRate>3,47853</VunitRate>
</Valute>
<Valute ID="R01589">
<NumCode>960</NumCode>
<CharCode>XDR</CharCode>
<Nominal>1</Nominal>
<Name>СДР (специальные права заимствования)</Name>
<Value>38,4205</Value>
<VunitRate>38,4205</VunitRate>
</Valute>
<Valute ID="R01625">
<NumCode>702</NumCode>
<CharCode>SGD</CharCode>
<Nominal>1</Nominal>
<Name>Сингапурский доллар</Name>
<Value>16,8878</Value>
<VunitRate>16,8878</VunitRate>
</Valute>
<Valute ID="R01700">
<NumCode>792</NumCode>
<CharCode>TRL</CharCode>
<Nominal>1000000</Nominal>
<Name>Турецких лир</Name>
<Value>22,2616</Value>
<VunitRate>2,22616E-05</VunitRate>
</Valute>
<Valute ID="R01720">
<NumCode>980</NumCode>
<CharCode>UAH</CharCode>
<Nominal>10</Nominal>
<Name>Украинских гривен</Name>
<Value>58,1090</Value>
<VunitRate>5,8109</VunitRate>
</Valute>
<Valute ID="R01770">
<NumCode>752</NumCode>
<CharCode>SEK</CharCode>
<Nominal>10</Nominal>
<Name>Шведских крон</Name>
<Value>29,5924</Value>
<VunitRate>2,95924</VunitRate>
</Valute>
<Valute ID="R01775">
<NumCode>756</NumCode>
<CharCode>CHF</CharCode>
<Nominal>1</Nominal>
<Name>Швейцарский франк</Name>
<Value>18,1861</Value>
<VunitRate>18,1861</VunitRate>
</Valute>
<Valute ID="R01820">
<NumCode>392</NumCode>
<CharCode>JPY</CharCode>
<Nominal>100</Nominal>
<Name>Японских иен</Name>
<Value>23,1527</Value>
<VunitRate>0,231527</VunitRate>
</Valute>
</ValCurs>